<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<!--  새 광고 코드 -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>

<script type="text/javascript" defer src="http://localhost/optimaa/www/admin/plugins/rtb/rtb_ajs.php?zoneid=441"></script>
</body>
</html>